--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b> if the alpha channel of this color is completely transparent.
full_name: GD2::Color#transparent?
is_singleton: false
name: transparent?
params: ()
visibility: public
